.our_bground{
	width:100%;
}
.ourpartners{
	display:flex;
	flex-direction: column;	
	padding-top: 50px;	
	padding-bottom: 50px;	
	gap:60px;
}

.ourpartners *{
	display:flex;
}

.ourpartners__header{
	justify-content: center;
}

.ourpartners__textblock{
	width:688px;
	flex-direction: column;	
	gap:15px;
}
.ourpartners__title{
	justify-content: center;
	
	font-family:Arial;
	font-weight:700;
	font-size:30px;
}

.ourpartners__text{
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size:16px;
}

.ourpartners__footer{
	justify-content: center;
}

.ourpartners___list{
	gap:24px;
}

.ourpartners___item{
	
}

@media(max-width: 480px){
	
	.ourpartners___list{
		flex-direction: column;	
	}
	
	}
	.ourpartners__title {
		text-align: center;
	}
	
	.ourpartners__text{
		text-align: center;
	}
}